Tracxn geography
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-tracxn-geographies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"geography": "https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-tracxn-geographies"
payload = { "geography": "https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
geography: 'https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg'
})
};
fetch('https://api.neuralverge.ai/functions/v1/run-tracxn-geographies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "tracxn_geographies",
"geography": "https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"geography_id": "geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"human": "# Tracxn — geography\n\n- **Id:** geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg\n- **Pages opened:** 1\n- **Proxy traffic:** 389.6 KB\n- **Name:** India\n- **Total companies:** 795K\n- **Funded companies:** 35.5K\n- **Total funding:** $680B\n- **Unicorns:** 131",
"machine": {
"geography": {
"id": "ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"alias": "india",
"url": "https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"name": "India",
"description": "India has over 795,034 startups, making it the third-largest startup hub globally. Of these, 35.5K are funded companies that have collectively raised $680B in venture capital and private equity. The c",
"key_metrics": {
"total_companies": "795K",
"top_companies": "Flipkart, Swiggy & 3 more",
"total_funding": "$680B",
"funded_companies": "35.5K",
"series_a_companies": "3.17K",
"series_c_companies": "577",
"unicorns_created": "131",
"ipos": "6.51K",
"acquisitions": "5.34K"
},
"total_companies": "795K",
"total_funding": "$680B",
"funded_companies": "35.5K",
"series_a_plus_companies": "3.17K",
"unicorns": "131",
"ipos": "6.51K",
"acquisitions": "5.34K",
"also_known_as": null,
"top_companies": [
{
"id": "pEY5Ub_-w20aEOIgCL-qCRVeBd8rtHj_vnmmzHQ8a6E",
"name": "Flipkart",
"url": "https://tracxn.com/d/companies/flipkart/__pEY5Ub_-w20aEOIgCL-qCRVeBd8rtHj_vnmmzHQ8a6E",
"alias": "flipkart",
"description": "Online retailer of various products including electronics, fashion, and groceries",
"location": "Bengaluru (India)",
"founded_year": 2007,
"stage": "Acquired",
"total_funding": "$12.1B"
},
{
"id": "8L46lNfjqGM9DHz7xSR4zs7iWwa57QNKLZaVbfNa3T4",
"name": "Swiggy",
"url": "https://tracxn.com/d/companies/swiggy/__8L46lNfjqGM9DHz7xSR4zs7iWwa57QNKLZaVbfNa3T4",
"alias": "swiggy",
"description": "Online platform for ordering food, groceries, and dining services.",
"location": "Bengaluru (India)",
"founded_year": 2013,
"stage": "Public",
"total_funding": "$3.62B"
}
],
"top_investors": [
{
"id": null,
"name": "Europa",
"url": null,
"location": "Belgium",
"top_portfolio_companies": [
{
"name": "CG Power & Industrial Solutions",
"url": "https://tracxn.com/d/companies/cg-power-industrial-solutions/__jogVWOKYsBUeA0KEyjtmiBST15rjlJtfNE3SB0DdvVY",
"id": "jogVWOKYsBUeA0KEyjtmiBST15rjlJtfNE3SB0DdvVY",
"alias": "cg-power-industrial-solutions"
},
{
"name": "Addverb",
"url": "https://tracxn.com/d/companies/addverb/__LqXbmmrtro_vvmGNEeobXNa7NIiFK7blcGLKIbiRdtA",
"id": "LqXbmmrtro_vvmGNEeobXNa7NIiFK7blcGLKIbiRdtA",
"alias": "addverb"
}
]
},
{
"id": null,
"name": "BIRAC",
"url": null,
"location": "Delhi (India)",
"top_portfolio_companies": [
{
"name": "Anthem Biosciences",
"url": "https://tracxn.com/d/companies/anthem-biosciences/__Nm2jmnNRGBwSKlDXBtffRlqexOw26jwD9DajjUjbFdk",
"id": "Nm2jmnNRGBwSKlDXBtffRlqexOw26jwD9DajjUjbFdk",
"alias": "anthem-biosciences"
},
{
"name": "Log9",
"url": "https://tracxn.com/d/companies/log9/__7w0ObPTkA1DkjdDpNu9P50-PdbJ6aAUYQhUNuFSrC4w",
"id": "7w0ObPTkA1DkjdDpNu9P50-PdbJ6aAUYQhUNuFSrC4w",
"alias": "log9"
}
]
}
],
"recent_funding_rounds": [
{
"company": "Gramiyaa",
"url": "https://tracxn.com/d/companies/gramiyaa/__OyCEjLOIaWyhy3PueZjb-_iAcMKaVCIemBkK3K-6OrY",
"id": "OyCEjLOIaWyhy3PueZjb-_iAcMKaVCIemBkK3K-6OrY",
"round": "Series A",
"date": "2026-10-09",
"investors": [
{
"name": "Optiscape Network Holdings",
"url": null,
"id": null,
"alias": null
},
{
"name": "3 more",
"url": null,
"id": null,
"alias": null
}
],
"investors_text": "Optiscape Network Holdings and 3 more"
},
{
"company": "NeoFleet",
"url": "https://tracxn.com/d/companies/neofleet/__zYlClC6uZUc52LHGavdzXBVRJqWsQKla9zb4LotEPYQ",
"id": "zYlClC6uZUc52LHGavdzXBVRJqWsQKla9zb4LotEPYQ",
"round": "Seed",
"date": "2026-10-09",
"investors": [
{
"name": "Mark Loughran",
"url": null,
"id": null,
"alias": null
}
],
"investors_text": "Mark Loughran"
}
],
"recent_acquisitions": [
{
"company": "UpTodd",
"url": "https://tracxn.com/d/companies/uptodd/__LsnWjHYcdBwr1-Eu3NrdK0w3VRL6qyo3fmKR-o1KyNc",
"id": "LsnWjHYcdBwr1-Eu3NrdK0w3VRL6qyo3fmKR-o1KyNc",
"type": "Business Acquisition",
"date": "2026-10-07",
"acquirers": [
{
"name": "Hoola",
"url": "https://tracxn.com/d/companies/hoola/__XVn5UpWuf20JEKVbo_JZXDZ5GF3MjtwCEPHwomEHq2M",
"id": "XVn5UpWuf20JEKVbo_JZXDZ5GF3MjtwCEPHwomEHq2M",
"alias": "hoola"
}
],
"acquirers_text": "Hoola"
},
{
"company": "Pinnaxis",
"url": "https://tracxn.com/d/companies/pinnaxis/__otl-zDMPpfyohv8abJ5ODMggYI7BKSqb4hiXMHuxEO4",
"id": "otl-zDMPpfyohv8abJ5ODMggYI7BKSqb4hiXMHuxEO4",
"type": "Business Acquisition",
"date": "2026-10-06",
"acquirers": [
{
"name": "Biomapas",
"url": "https://tracxn.com/d/companies/biomapas/__CdUsyrMWWI3FhF9nWZYAh8cDPcdR3jP3KVXzgpH6p5A",
"id": "CdUsyrMWWI3FhF9nWZYAh8cDPcdR3jP3KVXzgpH6p5A",
"alias": "biomapas"
}
],
"acquirers_text": "Biomapas"
}
],
"recent_ipos": [
{
"company": "Paramount Syntex Pvt. Ltd.",
"url": null,
"id": null,
"date": "2026-10-09",
"exchange": "Bombay Stock Exchange (BSE)"
},
{
"company": "TNA",
"url": "https://tracxn.com/d/companies/tna/__mrsYAzsPf8vMXCVSz2LCs4JWBDv4lAblAnAGSyIdIXQ",
"id": "mrsYAzsPf8vMXCVSz2LCs4JWBDv4lAblAnAGSyIdIXQ",
"date": "2026-10-09",
"exchange": "Bombay Stock Exchange (BSE)"
}
],
"news": [
{
"title": "Flipkart Eyes ESOP Cash-Out Option Amid Employee Concerns and Senior Departures",
"url": "https://www.livemint.com/companies/news/flipkart-esop-buyback-amid-ipo-delay-walmart-11790751077575.html",
"source": "Mint",
"date": "2026-10-01",
"entities": [
{
"name": "Flipkart",
"url": "https://tracxn.com/d/companies/flipkart/__pEY5Ub_-w20aEOIgCL-qCRVeBd8rtHj_vnmmzHQ8a6E",
"id": "pEY5Ub_-w20aEOIgCL-qCRVeBd8rtHj_vnmmzHQ8a6E",
"alias": "flipkart"
}
]
},
{
"title": "Reliance-backed Netmeds posts flat revenue at Rs 45 Cr in FY26; remains profitable",
"url": "https://entrackr.com/fintrackr/netmeds-posts-flat-revenue-at-rs-45-cr-in-fy26-remains-profitable-12593652",
"source": "Entrackr",
"date": "2026-09-30",
"entities": [
{
"name": "Netmeds",
"url": "https://tracxn.com/d/companies/netmeds/__44QdX5qUUM7LbaGqrWWuAqcrifDT2GYOz1JX-uu-bfs",
"id": "44QdX5qUUM7LbaGqrWWuAqcrifDT2GYOz1JX-uu-bfs",
"alias": "netmeds"
}
]
}
],
"faqs": [
{
"question": "How many companies are there in India?",
"answer": "As of Oct 2026, there are 795,034 companies in India."
},
{
"question": "How many companies in India have received funding?",
"answer": "As of Oct 2026, a total of 35,454 companies in India have secured funding."
}
],
"updated_at": "2026-10-09",
"unicorns_url": "https://tracxn.com/d/unicorns/unicorns-in-india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg"
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 398997
},
"total_points": 5
}Startup & Funding Data
Tracxn geography
Get one country startup landscape from Tracxn by URL or id token: totals, top companies and investors, recent funding rounds, acquisitions, IPOs and news. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-tracxn-geographies
Tracxn geography
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Geography URL or id token. e.g. https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.